.border-item__content {
  padding: 14px 16px;
  border-radius: 3px;
  border: 1px solid #f5f5f5;
}

.slick-arrow.slick-prev,
.slick-arrow.slick-next {
  background-color: #bcbcbc !important;
  border-radius: 50% !important;
}

.slick-slide {
  padding: 0 24px;
}


.carousel-card-modal {
  background: #ffffff;
  border: 1px solid #eeeeee;
  box-shadow: 0 1px rgb(20 20 20 / 4%);
  border-radius: 3px;
  cursor: pointer;
  height: 319px;
  overflow: hidden;
  transition: 0.5s;
  position: relative;
  height: 400px;
}

.carousel-card-modal p {
  color: #606060
}
